﻿
.en, .en:link, .en:visited, .en:hover, .zh, .zh:link, .zh:visited, .zh:hover {
    color: #333;
}


#header-main .dropdown-menu, #header-main .yamm .dropdown.yamm-fw .dropdown-menu {
    border: none;
    margin-top: 0 !important;
}

.navbar-header {
    width: 100%;
    height: 80px;
    border-bottom: 1px solid #e4e4e4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    position: relative;
}

.header-x {
    position: absolute;
    right: 20px;
    top: 20px;
}

.slider-wrap {
    padding: 120px 0 0 0;
}

@media (min-width : 768px) and (max-width : 991px) {
    .header-x {
        right: 20px;
    }
}

@media screen and (max-width: 767px) {
    .container {
        /*height: 60px !important;*/
    }

    .slider-wrap {
        padding: 60px 0 0 0;
    }

    .container.pc {
        display: none;
    }

    .navbar-toggle {
        position: absolute;
        left: 10px;
        z-index: 99;
    }

    .navbar-header {
        height: 60px;
        border-bottom: none;
    }

        .navbar-header img {
            margin-top: 10px !important;
        }
    .navbar-brand {
        margin-top: 10px;
    }

    #header-main .navbar-brand img {
        width: 80px;
    }

    .header-x {
        right: 10px;
        top: 0px;
    }
    /*home products*/
    .project-info {
        text-align: center;
    }

    .project-gal img {
        margin: 0 auto;
    }
}

.dropdown-menu {
    background-color: #000;
}

.tp-banner-container {
    max-height: 320px;
    height: 320px;
}

@media screen and (max-width: 768px) {
    .tp-banner-container {
        max-height: 200px;
        height: 200px;
    }
    #mini-one img{
        width:100%;
    }
    #p-single .row .col-md-7 {
        overflow: auto;
    }
}

#mlBox {
    width: 100%;
    height: 320px;
    position: relative;
    margin: 0px auto;
    border: none;
}

@media screen and (max-width: 768px) {
    #mlBox {
        height: 200px;
    }
}

#mlImg {
    width: 100%;
    height: 100%;
}

    #mlImg img {
        width: 100%;
        height: 100%;
        display: none;
    }

        /*#mlImg img:first-child {
            display: block;
        }*/

/*#html5zoo-pc {
    display: block;
}

#html5zoo-mobile {
    display: none;
}*/

/*@media screen and (max-width : 768px) {
    #html5zoo-pc {
        display: none;
    }

    #html5zoo-mobile {
        display: block;
    }
}*/


#mlSpan {
    width: auto;
    height: 10px;
    position: absolute;
    left: 45%;
    bottom: 20px;
}

    #mlSpan span {
        display: block;
        float: left;
        width: 15px;
        height: 15px;
        background: cornflowerblue;
        border-radius: 50%;
        margin: 0 6px;
        z-index: 100;
    }

#mlImg #mlShow {
    display: block;
}

#mlSpan #mlOn {
    background: chartreuse;
}

#mlLeft {
    width: 30px;
    height: 50px;
    background: rgba(51,51,51,0.7);
    position: absolute;
    left: 0;
    top: 50%;
    display: none;
    text-align: center;
}

    #mlLeft a {
        text-decoration: none;
        color: white;
        border-radius: 50%;
        font-size: 30px;
    }

#mlRight a {
    text-decoration: none;
    color: white;
    border-radius: 50%;
    font-size: 30px;
}

#mlRight {
    text-align: center;
    width: 30px;
    height: 50px;
    background: rgba(51,51,51,0.7);
    position: absolute;
    right: 0;
    top: 50%;
    display: none;
}


/*产品列表*/
.filter.ul_pro {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0px auto;
    width: 80%;
}

    .filter.ul_pro li {
        text-align: center;
        margin: 10px auto;
    }

@media screen and (max-width: 768px) {
    .filter.ul_pro {
        width: 100%;
    }
}

.page_nav { 
    margin: 10px auto;
}